<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>LocateApp</title>
  <base href="/" />
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcRS-Bq52jDy7Wcyadt1lCI9W_UFgIsw4" type="text/javascript"></script>
  <link rel="icon" type="image/png" href="assets/icon/blueMarker.png" />
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
</head>
<body>
  <app-root></app-root>
</body>

</html>
